<?php
//*********************/
//Скрипт переписан админом
//http://waufon.ru  Кот      *  Проги для компа и мобил
//Помогал админ
//http://pfc.h2m.ru/ КОСМОС  * Посети непожалееш
//всю эту срань господнюю
//перехуяривали на дыры
//http://rus-waphost.ru/ Nitrix * Супер хост без висов
/*********************/
require( "inc/conf.inc.php" );
require( "inc/check.php" );
echo "<title>.::позитивный чатик::. - темы в чате</title>\r\n<style type=\"text/css\">\r\nbody { margin: auto; max-width: 500px; font-size: {$fs}; color: {$tcol}; background-color: {$bcol} }\r\na:link,a:visited { text-decoration: underline; color: {$lcol} }\r\ndiv { text-align: center; background-color: {$rcol}; text-align: center }\r\n</style>\r\n</head>\r\n<body>";
if ( empty( $do ) )
{
echo "<div>Тема чата на сегодня</div>";
$q = mysql_query( "select id,title from team order by id desc limit 10;" );
if ( mysql_affected_rows( ) == 0 )
{
echo "Сегодня темы нет...<br/>";
}
else
{
while ( $arr = mysql_fetch_array( $q ) )
{
++$i;
echo "{$i}. <a href=\"tema.php?id={$id}&amp;pass={$pass}&amp;mid=".$arr['id']."&amp;do=see&amp;ref={$ref}\">".$arr['title']."</a><br/>";
}
}
echo "---<br/>";
}
else
{
$q = @mysql_query( "select title,content,organizatory,login from team where id='{$mid}';" );
$arr = @mysql_fetch_array( $q );
echo "<div>".$arr['title']."</div>";
echo "<u>Содержание:</u> ".$arr['content'];
echo "<br/><u>Организаторы:</u> ".$arr['organizatory'];
echo "<br/>---<br/><a href=\"tema.php?id={$id}&amp;pass={$pass}&amp;ref={$ref}\">Темы</a><br/>";
}
echo "<a href=\"enter.php?id={$id}&amp;id={$id}&amp;pass={$pass}&amp;ref={$ref}\">Прихожая</a><br/>";
$end = gettime( );
echo "<p align=\"center\">\r\n[".round( $end - $mystart, 5 )."]";echo "<p>{$ip}</p>";
print "</p></body></html>";
mysql_close( $link );
echo "\r\n";
?>